{% macro element(title, lead, container = "container", textAlign = "text-left") %}
  <div class="{{container}}">
    <div class="page-header {{textAlign}} border-bottom mt-5 mb-4">
      <h1 class="display-4">
          {{ title }}
      </h1>
      {% if lead %}
          <p class="lead">{{lead}}</p>
      {% endif %}
    </div>
  </div>
{% endmacro %}
